
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: #19b9e7;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
	font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}

img { max-width: 100%; }

::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 16px 20px 0 20px;
	background: #19b9e7;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }


/***** Top menu *****/

.navbar {
	padding-top: 10px; 
	border: 0;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.navbar.navbar-no-bg { background: none; }

ul.navbar-nav {
	font-size: 16px;
	color: #fff;
}

.navbar-inverse ul.navbar-nav li { padding-top: 8px; padding-bottom: 8px; }

.navbar-inverse ul.navbar-nav li .li-text { opacity: 0.8; }

.navbar-inverse ul.navbar-nav li a { display: inline; padding: 0; color: #fff; }
.navbar-inverse ul.navbar-nav li a:hover { color: #fff; opacity: 1; border-bottom: 1px dotted #fff; }
.navbar-inverse ul.navbar-nav li a:focus { color: #fff; outline: 0; opacity: 1; border-bottom: 1px dotted #fff; }

.navbar-inverse ul.navbar-nav li .li-social a {
	margin: 0 5px;
	font-size: 28px;
	vertical-align: middle;
}
.navbar-inverse ul.navbar-nav li .li-social a:hover, 
.navbar-inverse ul.navbar-nav li .li-social a:focus { border: 0; color: #19b9e7; }

.navbar-brand {
	width: 123px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}


/***** Top content *****/

.inner-bg {
    padding: 40px 0 170px 0;
    background: -webkit-linear-gradient(#1B84C6, #209deb); 
    background: linear-gradient(#1B84C6, #209deb);
    background: -webkit-linear-gradient(#1D3965, #209deb);
    background: -o-linear-gradient(#1D3965, #209deb);
    background: -moz-linear-gradient(#1D3965, #209deb);
    background: linear-gradient(#1D3965, #209deb);
}

.top-content .text {
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.top-content .top-big-link {
	margin-top: 35px;
}

.form-box {
	padding-top: 40px;
}

.form-top {
	overflow: hidden;
	padding: 0;
	background: #fff;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}
.form_top {
	overflow: hidden;
	padding: 0;
	background: #eee;	
	text-align: left;
	border-radius: 0px 0px 10px 10px;
}
.form-top-left {
	float: left;
	width: 100%;
	padding: 10px 25px 15px 25px;
}

.form-top-left h3 { margin-top: 0; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #ddd;
	line-height: 100px;
	text-align: right;
}
.form-bottom .col-md-12{
    background: #eee;;
}
.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #eee;
	-moz-border-radius: 0px; -webkit-border-radius: 0; border-radius: 0;
	text-align: left;
}
	
form .form-bottom textarea {
	height: 100px;
}

form .form-bottom button.btn {
	min-width: 105px;
}

form .form-bottom .input-error {
	border-color: #19b9e7;
}

form.registration-form fieldset {
	display: none;
}
.col-xs-4 {
    margin-bottom: 10px;
}
.btn-social>:first-child {
    position: absolute;
    left: 8%;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,0.2);
}
.btn-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0,0,0,0.2);
}
.btn-google:hover {
    color: #fff;
    background-color: #c23321;
    border-color: rgba(0,0,0,0.2);
}
.btn-yahoo {
    color: #fff;
    background-color: #720e9e;
    border-color: rgba(0,0,0,0.2);
}
.btn-yahoo:hover {
    color: #fff;
    background-color: #500a6f;
    border-color: rgba(0,0,0,0.2);
}
.sf-steps {
    width: 100%;
    box-sizing: border-box;
    height: auto;
    padding: 0 1rem;
}
.sf-steps .sf-steps-content {
    border-color: #1fb5ad;
    border-bottom: solid 2px #18908a;
}
.sf-steps .sf-steps-content>div.sf-active {
    background: #1fb5ad;
}
.sf-steps .sf-steps-content>div.sf-active>span {
    background: #0a7772;    
}
.sf-steps-content>div {
    display: inline-block;
    padding: 1rem 5rem 1rem 8rem;
    background: #CCC;
    color: #FFF;
    cursor: pointer;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;

}
.sf-steps .sf-steps-content {
    width: 100%;
    box-sizing: border-box;

    font-size: 18px;
    margin-top: 1%;
    font-weight: bolder;
    height: 80%;
}
.sf-steps-content>div>span {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: #8a8989;
    padding: 0.8rem 1.5rem;
    font-size: 20px;
}
.sf-steps-content>div.sf-active>span{
	background:#1b7fad;
    font-size: 24px;	
}
.sf-steps-content>div>span:after{
  content: '';
  display: block;
  width: 10px;
  position: absolute;
  right: -9px;
  height: 100%;
  top: 0;
  background: url('data:image/svg+xml; charset=utf-8,<svg width="100%" height="100%" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 20" preserveAspectRatio="none"><path d="m0,0 l10,10 l-10,10 l-0,-20z" stroke-width="1.5" fill="#8a8989"/></svg>') 0 0 no-repeat;
}
.sf-steps-content>div.sf-active>span:after{
  background: url('data:image/svg+xml; charset=utf-8,<svg width="100%" height="100%" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 20" preserveAspectRatio="none"><path d="m0,0 l10,10 l-10,10 l-0,-20z" stroke-width="1.5" fill="#0a7772"/></svg>') 0 0 no-repeat;
}
.line {
    position: absolute;
    width: 80%;
    height: 3px;
    display: block;
    background: #0a7772;
    margin-left: 10%;
    margin-top: 2%;
}
.text-muted {
    color: #777;
}
.line::before {
    content: '';
    position: absolute;
    left: -4px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background: #0a7772;
    margin-top: -.6%;
}
.line::after {
    content: '';
    position: absolute;
    right: -4px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background: #0a7772;
    margin-top: -.6%;
}
.col-sm-12{margin-bottom: 10px;}
.col-sm-4 span{
    font-size:13px;
}
.success .fa{
    font-size: 24px;
    border-radius: 50%;
	background-color: #bbd8b0;
    border-color: #d6e9c6;
    padding: 10px 12px;
    width: 44px;
    color: #3c763d;

}
.form-box .panel-danger{
	background-color: #f2dede;
    border-radius: 20px 10px 10px 20px;
    margin: 0px 2px;
    padding: 0;
}
.form-box .success{
	background-color: #dff0d8;
    border-radius: 20px 10px 10px 20px;
    margin: 0px 2px;
    padding: 0;
}
.panel-danger .fa{
    font-size: 24px;
    border-radius: 50%;
	color: #a94442;
    background-color: #d4acac;
    border-color: #ebccd1;
    padding: 10px 12px;
    width: 44px;

}
.btn-default {
    color: #fff;
    background-color: #0a7772;
    border-color: #ccc;
}
.panel{background-color: transparent;}
.btn-anchor{background: #0a7772;}
/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	
	.navbar { padding-top: 0; }
	.navbar.navbar-no-bg { background: #333; background: rgba(51, 51, 51, 0.9); }
	.navbar-brand { height: 60px; margin-left: 15px; }
	.navbar-collapse { border: 0; }
	.navbar-toggle { margin-top: 12px; }
	
	.inner-bg { padding: 40px 0 110px 0; }
	.top-content .top-big-link { margin-top: 25px; }
	.top-content .top-big-link a.btn { margin-top: 10px; }
	
	.form-bottom { padding-bottom: 25px; }
	form .form-bottom button.btn { margin-bottom: 5px; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }

}
@media (min-width: 768px){
.col-sm-offset-3 {margin-left: 0;}
	.col-xs-2{width:15%;}
	.navbar{background: url(../../assets/img/logo2.png) no-repeat top center;}
    .form-box .panel-danger{width: 32%;}
	.form-box .success{width: 32%;}
}

@media (max-width: 767px){
.col-xs-6, .col-xs-4, .col-xs-1, .col-xs-2, .col-xs-3 {
    width:100%;
}
.navbar {
	background: url(../../assets/img/logo.png) no-repeat top center;
}	
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	
}
